"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.availableConfigs = void 0;

var _commitizen = _interopRequireDefault(require("../generators/commitizen.generator"));

var _commitlint = _interopRequireDefault(require("../generators/commitlint.generator"));

var _editorconfig = _interopRequireDefault(require("../generators/editorconfig.generator"));

var _eslint = _interopRequireDefault(require("../generators/eslint.generator"));

var _prettier = _interopRequireDefault(require("../generators/prettier.generatos"));

var _stylelint = _interopRequireDefault(require("../generators/stylelint.generator"));

var availableConfigs = {
  Eslint: _eslint["default"],
  Stylelint: _stylelint["default"],
  Commitlint: _commitlint["default"],
  Prettier: _prettier["default"],
  EditorConfig: _editorconfig["default"],
  Commitizen: _commitizen["default"]
};
exports.availableConfigs = availableConfigs;